<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Subscription Dialog -->
<!ENTITY feedSubscriptions.label "Canlı yer imi abonelikleri">
<!ENTITY subscriptionDesc.label "Not: Canlı yer imi dizinlerinin silinmesi önceden indirilmiş makaleleri etkilemez. ">
<!ENTITY feedTitle.label "Başlık: ">
<!ENTITY location.label "Konum: ">

<!ENTITY button.addFeed.label "Ekle">
<!ENTITY button.addFeed.accesskey "l">
<!ENTITY button.editFeed.label "Düzenle">
<!ENTITY button.editFeed.accesskey "e">
<!ENTITY button.removeFeed.label "Kaldır">
<!ENTITY button.removeFeed.accesskey "r">
<!ENTITY button.importOPML.label "İçe aktar">
<!ENTITY button.importOPML.accesskey "k">
<!ENTITY button.exportOPML.label "Dışa aktar">
<!ENTITY button.exportOPML.accesskey "t">

<!ENTITY cmd.close.commandKey "w">

<!ENTITY button.exportOPML.tooltip   "Export Feeds with folder structure; ctrl click or ctrl enter to export Feeds as a list">
<!ENTITY feedFolder.accesskey        "S">

<!ENTITY feedFolder.label            "Store Articles in:">
<!ENTITY feedLocation.accesskey      "U">

<!ENTITY feedLocation.label          "Feed URL:">
<!ENTITY feedLocation.placeholder    "Enter a valid feed url to Add">
<!ENTITY feedTitle.accesskey         "T">

<!ENTITY locationValidate.label      "Validate">
<!ENTITY quickMode.accesskey         "h">

<!ENTITY quickMode.label             "Show the article summary instead of loading the web page">
<!ENTITY validateText.label          "Check validation and retrieve a valid url.">
